Fink

Package svn-javahl-1.8.3-1

SystemCVS/rsync Source DistributionsDebian Binary Distributions
stable RSS feed stableunstable RSS feed unstablestableunstable
10.9/x86_64
 
 
 
10.8/x86_64
 
 
10.7/x86_64
 
 
 
10.6/x86_64
 
 
 
10.6/i386
1.8.3-1
 
 
 
10.5/i386 *
 
 
10.5/powerpc *
 
 
10.4/i386 *
 
 
 
10.4/powerpc *
 
 
10.3/powerpc *
 
10.2-gcc3.3/powerpc *
 
 
 
 
10.2/powerpc *
 
 
 
 
10.1/powerpc *
 
 
 
 
Description:   Subversion - Java bindings (1.8.3-1)
Subversion bindings to call svn functions from java 1.5.
Usage Hints:   
Please read the files in '/sw/share/doc/svn-javahl/'. If you get a java.lang.UnsatisfiedLinkError exception in java check to make sure that the path /sw/share/java/svn-javahl is in your 'java.library.path' or make a simbolic link to /sw/lib/svn18/libsvnjavahl-1.dylib that is called 'libsvnjavahl-1.jnilib' in your working directory. To use the bindings together with Subclipse (an SVN plugin for Eclipse) do the following: cd /Developer/Applications/eclipse/plugins/ \ org.tigris.subversion.subclipse.core_0.9.22 cp /sw/share/java/svn-javahl/svn-javahl.jar . ln -sf /sw/lib/svn18/libsvnjavahl-1.jnilib (Adjust the path to your subclise plugin accordingly.)
Section:   devel
Maintainer:   Daniel Johnson <danielATdaniel-johnsonDOTorg>
Website:   http://subversion.apache.org/
License:   BSD
Info-File:   dists/10.4/stable/main/finkinfo/devel/svn-javahl.info
CVS log, Last Changed: Sun, 01 Sep 2013 18:21:40 (UTC)

Section list - Flat package list - Search packages

(*) = Unsupported distribution.